Knowledgebase
How to change PHP version 5.2 5.3 5.4 in Plesk
Posted by PremiumReseller on 22 March 2013 10:03 PM

PremiumReseller support PHP 5.2 5.3 5.4 on Plesk Windows hosting.

You can customize PHP for specific website in Plesk

Domains > your-domain > Websites & Domains > Show Advanced Operations > Hosting Settings

We recommend running PHP as Fast CGI Application.

 

(11 vote(s))
This article was helpful
This article was not helpful